1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Dirt 3 - czy odpali na extreme 1.51 ?

Temat na forum 'Pomoc' rozpoczęty przez bugatti415, Wrzesień 8, 2011.

  1. bugatti415

    bugatti415 Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    38
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Świdnica
    Witam wszystkich.Jakis czas temu sciaglem sobie Dirta 3,ale jak narazie nie wypalilem jeszcze plyty bo nie wiem czy wogole pojdzie na moim extreme 1.51.Posiadam dash w wersji 2.0.8955.0.Dawno nie aktualizowalem nic w swoim xbox,jestem sporo do tylu.Wiem ze na plycie z gra jest aktualizcja dasha aby gre mozna bylo uruchomic.Czy to wystarczy w moim przypadku,czy raczej konieczna bedzie juz jakas nowsza przerobka konsoli i czy ta aktualizacja czasem nie cofnie mi przerobki jaka mam obecnie? Prosze o rade bo nie za bardzo jestem na czasie w tym temacie.No i jak nagrac ta gre bo ona ma chyba powyzej wave 4 o ile dobrze pamietam.:confused:
     
  2. Lotnik421 Xbox One

  3. Chris von D

    Chris von D Użytkownik Użytkownik

    Dołączył:
    Lipiec 1, 2010
    Posty:
    1022
    Polubienia:
    15
    Punkty za osiągnięcia:
    38
    Dirt 3 nie posiada aktualizacji cofającej przeróbkę. jedyne co się zmieni to to, że do gier Halo reach, Cod MW 2, Cod Bo i Fable 3 dograne zostaną zabezpieczenia AP.25. Więc jeśli będziesz kiedykolwiek chciał zagrać w owe gry to pozostanie nowy flash 1.91
     
  4. bugatti415

    bugatti415 Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    38
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Świdnica
    Czyli moge zagrac w ta gre na swoim extreme ? Wystarczy tylko potwierdzic aktualizacje konsoli przy pierwszym uruchomieniu gry.Tylko jak nagrac plyte ? Do tej pory patchowalem na wave 3,w tym przypadku nie moge tego zrobic.Zaznaczam ze nie mam najnowszej wersji wave patcher.Co wiec musze zrobic aby poprawnie nagrac ta gre do mojej wersji extreme 1.51 ?:confused: Potrzebny do tego bedzie wave patcher w wersji 2.1.2 ?
     
  5. bugatti415

    bugatti415 Użytkownik Użytkownik

    Dołączył:
    Sierpień 22, 2009
    Posty:
    38
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Świdnica
    Dzisiaj zaktualizowalem dasha do wersji 2.0.12625.0 a Dirta 3 spatchowalem do wave 3 i gierka chodzi elegancko na moim extreme 1.51.
     
  6. onix212

    onix212 Użytkownik Użytkownik

    Dołączył:
    Listopad 28, 2008
    Posty:
    1981
    Polubienia:
    1
    Punkty za osiągnięcia:
    38
    Miasto:
    Śląsk
    fakt taki że to zależy od gry i zabezpieczenia. gry wymagającej dash 13xx nie uruchomisz mimo ze możesz obniżyc wave bo ci usuną przeróbke, gier z ap25 też nie bo masz za stara, XGD3 nigdy w życiu bo mininum to lt 2.0
     
Wczytywanie...

Poleć forum